<ion-header>
  <ion-navbar>
    <ion-title>Social Welfare</ion-title>
    <ion-buttons end>
      <button ion-button icon-only>
        <ion-icon name="contact"></ion-icon>
      </button>
    </ion-buttons>
  </ion-navbar>
</ion-header>
<ion-content padding>

  <ion-card class="background">
    <img src="img/wash.jpg"/>
    <ion-card-content height="80%" >
      <ion-card-title>
        Appointment on washing car
        </ion-card-title>
      <p>
        Is an approach from a government and department of social welfare of Malaysia for society
      </p>
    </ion-card-content>
    <ion-card-content height="20%">
      <table>
        <tr>
          <button ion-button clear small (click)="booking();"><ion-icon name="create"></ion-icon>Add appointment</button>
          <button ion-button clear small (click)="update();"><ion-icon name="redo"></ion-icon>Edit appointment</button>
        </tr>
      </table>
  </ion-card-content>
  </ion-card>



  <ion-fab bottom right >
     <button ion-fab mini>
       <ion-icon name="settings"></ion-icon>
       </button>
     <ion-fab-list side="top">
       <button ion-fab (click)="out();">
         <ion-icon name="exit"></ion-icon>
       </button>
     </ion-fab-list>
   </ion-fab>
 <!-- this fab is placed at bottom right -->
</ion-content>
